Subject: Re: [lojban] vliju'a

From: Cyril Slobin <[email-masked]>
Date: Fri, 10 Aug 2001 02:08:57 +0400 (MSD)

On Thu, 2 Aug 2001, Jorge Llambias wrote:

> If you have doubts about lo'e (which is most reasonable of you),
> then {ro djuno cu vlipa} is, I think, better. {lo djuno cu vlipa}
> only says that some knower is powerful, hardly comparable to the
> claim that knowledge is power.

I like the very weakness of {lo djuno...}. "Some knower" sounds better
to me than "every knower". I tend even to emphasize this: {lo djuno cu
vlipa y su'oroi}. Of course is not the same as original maxim.

-- 
Cyril Slobin <[email-masked]>